@import "../App.scss";

.flights {
	border: 1px $light solid;
	border-radius: 10px;
	margin: 15px;
	&_info {
		grid-area: flight-info;
	}
}
@media screen and (min-width: 768px) {
	.flights {
		display: grid;
		grid-template-columns: 75% 25%;
		grid-template-rows: auto auto;
		grid-template-areas:
			"flight-info flight-selection"
			"flight-points flight-selection";
	}
}